/* __V3D_TEMPLATE__ - template-based file; delete this line to prevent this file from being updated */

body {
    margin: 0px;
    overflow: hidden;
    hyphens: auto;
   -moz-hyphens: auto;
   -o-hyphens: auto;
   -webkit-hyphens: auto;
   -ms-hyphens: auto;
sub, sup { line-height: 0 }
   
}

noscript {
    display: block;
    text-align: center;
    padding-top: 100px;
    font-size: 20px;
}

.v3d-container {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}

.fullscreen-button {
    position: absolute;
    top: 5px;
    right: 5px;
    width: 50px;
    height: 50px;
    cursor: pointer;
    background-size: 100% 100%;
    display: none;
    z-index: 1;
}

.fullscreen-open {
    background-image: url('media/fullscreen_open.svg');
}

.fullscreen-close {
    background-image: url('media/fullscreen_close.svg');
}

/* removes tap blinking on ios devices */
* { -webkit-tap-highlight-color:rgba(0,0,0,0); }

.btn {
	position: absolute;
	height: 26px;
	width: 310px;
	left: 50%;
	transform: translate(-50%);
	bottom: -200px;
	font-size: 16px;
	color: #004ebd;
	line-height: 6px;
	border: none;
	border-radius: 20px 20px 0px 0px;
	background-color: #e5edf8;
	padding-top: 20px;
	text-align: center;
	text-align: -moz-center;
	text-align: -webkit-center;
	font-family: medium;
	font-weight: 500;
	font-style: normal;
	z-index: 18;
	opacity: 0.9;
	transition: bottom 1s ease;
	display: none;
}



.btn-1 {
	position: absolute;
	height: 40px;
	width: 150px;
	font-size: 16px;
	color: white;
	line-height: 40px;
	border: none;
	border-radius: 20px;
	padding: 0;
	background-color: #004ebd;
	text-align: center;
	text-align: -moz-center;
	text-align: -webkit-center;
	font-family: medium;
	font-weight: 500;
	font-style: normal;
	z-index: 14;
	cursor: pointer;
	transition: background-color 0.2s;
}

.btn-1:hover {
	background-color: #093b67;

}


.btn-info {
	position: absolute;
	height: 34px;
	width: 34px;
	font-size: 24px;
	color: white;
	left: 5%;
	bottom: 5px;
	line-height: 36px;
	border: none;
	border-radius: 20px;
	background-color: #ccdcf2;
	text-align: center;
	text-align: -moz-center;
	text-align: -webkit-center;
	font-family: medium;
	font-weight: 500;
	font-style: normal;
	z-index: 14;
	cursor: pointer;
	transition: background-color 0.2s;
}

.btn-info:hover {
	background-color: #a3c0e7;

}

.back {
	position: absolute;
	bottom: 20px;
	left: 20px;
	width: 40px;
	height: 40px;
	background: #004ebd;
	border: 0px solid white;
	border-radius: 50%;
	cursor: pointer;
	outline: none;
	z-index: 15;
	opacity: .9;
      -webkit-box-shadow: 1px 1px 12px -6px rgba(0,0,0,0.75);
      -moz-box-shadow: 1px 1px 12px -6px rgba(0,0,0,0.75);
      box-shadow: 1px 1px 12px -6px rgba(0,0,0,0.75);
	transition: all 0.2s;
}

.back:before {
 	position: absolute;
 	top: 16px;
	left: 18px;
 	content: ' ';	
 	border: solid white;
	border-width: 0 2px 2px 0;
	padding: 3px;
	transition: all 0.2s;
}
.back:before {
	  transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
}

.back:hover {
	  border: 2px solid #white;
	background: #093b67;
}

.back:hover::before {
	left: 15px;
	border: solid white;
	border-width: 0 2px 2px 0;
	padding: 3px;
	
}





.text-box {
	position: absolute;
	width: auto;
	font-size: 16px;
	line-height: 20px;
	padding-bottom: 20px;
	padding-top: 10px;
	padding-left: 100px;
	padding-right: 80px;
	color: #004ebd;
	text-align: left;
	text-align: -moz-left;
	text-align: -webkit-left;
	font-family: roman;
	font-weight: 400;
	font-style: normal;	
	z-index: 17;
	transition: 0.5s;
}

.titel {
	position: absolute;
	background: transparent;	
	font-size: 26px;
	line-height: 26px;
	top: 20px;
	left: 20px;
	color: #000;
	width: 400px;
	text-align: left;
	text-align: -moz-left;
	text-align: -webkit-left;
	font-family: bold;
	font-weight: 400;
	font-style: normal;
	z-index: 23;
	
}

.pop-titel {
	position: absolute;
	background: transparent;	
	font-size: 22px;
	line-height: 22px;
	top: 120px;
	color: #004ebd;
	width: 300px;
	text-align: left;
	text-align: -moz-left;
	text-align: -webkit-left;
	font-family: bold;
	font-weight: 700;
	font-style: normal;
	z-index: 37;
	transition: 0.5s;
}

	
.icon {
	position: absolute;
	background: transparent;	
	left: 20px;
	top: 18px;
	height: 100px;
	width: 100px;
	z-index: 31;
	transition: 0.5s;
}



.icon-box {
	
	background: transparent;	
	float: left;
	margin-top: -5px;
	padding-right: 10px;
	height: 60px;
	width: 60px;
	z-index: 26;
}

.zahl {
	position: absolute;
	background: transparent;	
	top: 60px;
	left: 130px;
	height: 60px;
	width: 200px;
	text-align: left;
	text-align: -moz-left;
	text-align: -webkit-left;
	font-family: bold;
	color: #004ebd;
	font-size: 54px;
	line-height: 20px;
	font-weight: 700;
	font-style: normal;	
	z-index: 32;
}



.pop {
	position: absolute;
	bottom: 12px;
	right: 12px;
	border: none;
	border-radius: 3px;
	background: white;
	width: 280px;
	height: auto;
	font-size: 16px;
	line-height: 20px;
	padding-bottom: 20px;
	padding-top: 160px;
	padding-left: 20px;
	padding-right: 30px;
	color: #000;
	text-align: left;
	text-align: -moz-left;
	text-align: -webkit-left;
	font-family: roman;
	font-style: normal;	
	box-shadow: rgba(0, 0, 0, 0.55) 2px 2px 10px;
	visibility: hidden;
	opacity: 0;
	outline: none;
	z-index: 30;
	transition: 0.5s;
}


.close {
 	position: absolute;
	width: 39px;
	height: 39px;
	top: 13px;
	right: 13px;
	border: none;
	border-radius: 20px;
	cursor: pointer;
	background-color: #e5edf8;
 	opacity: 1;	
	z-index: 31;
	transition: 0.2s;
}


.close:before, .close:after {
 	position: absolute;
 	top: 9px;
	left: 18px;
 	content: ' ';
 	height: 21px;
 	width: 3px;
 	background-color: #004ebd;
	border-radius: 99px;
}
.close:before {
	transform: rotate(45deg);
}
.close:after {
  	transform: rotate(-45deg);
}

.close:hover {
 	background-color: #ccdcf2;
	transform: rotateZ(90deg);
}

.switch-1 {
	position: absolute;
	width: 45px;
	height: 23px;
	transform: no;
	left: 81%;
	bottom: 10px;
	cursor: pointer;
	background-image: url("switch-off.svg");
	display: block;
	transition: 0.2s;
	z-index: 26;
}

.switch-1:hover {
	background-image: url("switch-off-hover.svg");

}




/*_________________  Accordion
________________________________________*/



.accordion {
  position: absolute;
  top: 120px;
  width: 350px;
  background: #e5edf8;
  display: block;
  border-radius: 0px 20px 20px 0px;
  z-index: 22;
  opacity: 0.9; 



}

@media screen and (max-width: 330px) {
  .accordion {
       width: 244px;

  }
}



#accordion-massnahmen {
margin-left: -800px;
  transition: all 0.8s ease;
  -webkit-transition: all 0.8s ease;
  -moz-transition: all 0.8s ease;
  -o-transition: all 0.8s ease;
}

[id*="open-accordion"], [id*="close-accordion"] {
  background: #e5edf8;
  left: 0px;
  line-height: 20px;
  height: 20px;
  display: block;
  padding-top: 12px;
  padding-left: 20px;
 padding-bottom: 12px;
  position: relative;
 margin: 0 auto;
  width: 99%;
 border-top: 0px solid #004ebd;
  border-radius: 0px 20px 20px 0px;

}

.accordion a:hover {
	  background: #ccdcf2;
}


[id*="close-accordion"] {
  display: none;
}

.accordion a {
  color: #004ebd;
  font-size: 16px;
  font-family: medium;
  font-weight: 500;
  line-height: 20px;
  margin-left: 0px;
  height: auto;
  width: auto;
  border-radius: 0px 20px 20px 0px;
  text-decoration: none;
  text-shadow: none;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;

}


[id*="open-accordion"]:after, [id*="close-accordion"]:after {
 content: "";
  width: 6px;
  height: 6px;
  border-left: 0px solid transparent;
  border-top: 0px solid transparent;
  border-right: solid 3px;
  border-bottom: solid 3px;
  border-radius: 2px;
  position: absolute;
  right: 10px;
  top: 16px;
  z-index: 999;
  color: #004ebd;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);


}

.target-fix {
  display: block;
  top: 0;
  left: 0;
  position: fixed;
}

.accordion-content {
  background: transparent;
  max-height: 0;
  font-family: roman;
  font-size: 16px;
  line-height: 22px;
  color: #000;
  margin: 0px auto 0;
  margin-left: 16px;
  padding-bottom: 0px;
  position: relative;
  overflow: hidden;
  width: 90%;
  transition: all 0.3s ease; 
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
}

.accordion span:target ~ .accordion-content {
  display: block;
  max-height: 300px;
}


.accordion span:target ~ [id*="close-accordion"] {
  display: block;
	background-color: #ccdcf2;
}

.accordion span:target ~ [id*="open-accordion"] {
  display: none;
}

.accordion span:target ~ [id*="close-accordion"]:after {
  transform: rotate(225deg);
  -webkit-transform: rotate(225deg);
	color: #004ebd;
}

a.one {
  color: #004ebd;
}

@media screen and (max-width: 400px) {
  .titel {
  	width: 300px;
	font-size: 22px;
	line-height: 20px;	
  }
}

@media screen and (max-width: 400px) {
  .btn {
  	transform: scale(0.8);	
	left: 10%;
	margin-bottom:-4px;

  }
}

